## crimson 0.5.2

=== debian/changelog ===
crimson (0.5.2-1.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:50 +0000

crimson (0.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to source format 3.0 (quilt)
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Fix lintian error global-data-in-games-directory.
    - debian/rules: Remove global data in /usr/share/games.
    - Install desktop file and icons to /usr/share/applications and
      /usr/share/pixmaps. (Closes: #743581)
  * Fix Lintian warning description-synopsis-starts-with-article.
  * Add desktop-file.patch and create a valid desktop file. Add keywords.
  * Add man-page-spelling.patch and fix minor spelling mistakes.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Dec 2015 05:48:56 +0100

crimson (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Standards-Version: 3.8.0.
    + Add Homepage field.
  * debian/copyright: Switch to machine-readable format.
  * debian/watch: Add file.
  * debian/menu: Show crimson icon/pixmap in the menu entry.

 -- Uwe Hermann <uwe@debian.org>  Wed, 26 Nov 2008 20:54:26 +0100

crimson (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Uwe Hermann <uwe@debian.org>  Sun, 08 Apr 2007 03:15:06 +0200

crimson (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.7.2.2 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Tue, 12 Dec 2006 11:47:57 +0100

crimson (0.4.9-2) unstable; urgency=low

  * Build-depend on the more recent libsdl-ttf2.0-dev to remove the
    dependency on the ancient freetype1 library.
    Thanks Stefan Huehner (Closes: #365782).
  * Standards-Version: 3.7.2 (no changes).
  * Switch to debhelper 5 (+ cdbs).
  * debian/copright:
    + Document license of the soundtrack.
    + Document license of bi2cf.
    + Document license of gfx/Bepa-Roman.ttf.

 -- Uwe Hermann <uwe@debian.org>  Sat, 20 May 2006 17:00:09 +0200

crimson (0.4.9-1) unstable; urgency=low

  * New upstream release (Closes: #360330).
  * debian/copyright:
    + Be more verbose.
    + My packaging is public domain.
    + New FSF address.

 -- Uwe Hermann <uwe@debian.org>  Wed, 12 Apr 2006 18:29:39 +0200

crimson (0.4.8-1+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild against libstdc++6

 -- Debian/i386 Build Daemon <buildd_i386-cyberhq>  Fri, 17 Feb 2006 15:10:17 -0800

crimson (0.4.8-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.6.2.0 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Sat, 25 Jun 2005 19:20:02 +0200

crimson (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Note: (Binary) maps and saved games are not compatible with older
    releases due to extensions in the event system.
  * Added the configure option --enable-cf2bmp to build cf2bmp, a
    new utility to create map images.
  * Added a minimalistic manpage for cf2bmp, as there's none upstream yet.
  * Converted debian/changelog to UTF-8.

 -- Uwe Hermann <uwe@debian.org>  Wed,  9 Mar 2005 22:10:35 +0100

crimson (0.4.3-1) unstable; urgency=low

  * The "sorry to keep you waiting" release (Closes: #249511).
  * debian/copyright: Updated download location.
  * Build-Depends: libsdl-ttf1.2-dev.

 -- Uwe Hermann <uwe@debian.org>  Tue,  3 Aug 2004 03:37:47 +0200

crimson (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Switched to cdbs.
  * Build-Depends: cdbs, debhelper (>= 4.1.46).
  * Removed debian/comet.6, upstream already provides a manpage.

 -- Uwe Hermann <uwe@debian.org>  Sun,  1 Feb 2004 23:18:37 +0100

crimson (0.3.6-1) unstable; urgency=low

  * New upstream release (Closes: #196080).
  * Standards-Version: 3.6.1.0 (no changes).
  * Updated debian/copyright to reflect new homepage location.

 -- Uwe Hermann <uwe@debian.org>  Tue, 23 Sep 2003 22:52:14 +0200

crimson (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.5.8.0 (no changes).
  * Added configure options --enable-bi2cf and --enable-comet, to enable
    the Battle Isle (tm) level converter and a new graphical map editor.
  * debian/docs: Added README.CoMET and README.bi2cf.
  * I wrote a small manpage for comet.
  * Switch to debhelper v4.
  * Build-Depend on libsdl1.2-dev (>= 1.2.5) now (needed for mouse wheel
    support).

 -- Uwe Hermann <uwe@debian.org>  Sat,  8 Mar 2003 03:37:52 +0100

crimson (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * Upstream fixed some signed vs. unsigned char issues (Closes: #159344).

 -- Uwe Hermann <uwe@debian.org>  Sun, 10 Nov 2002 05:48:18 +0100

crimson (0.2.7-1) unstable; urgency=low

  * New upstream release (Closes: #161886).
  * Standards-Version: 3.5.7.0 (no changes).

 -- Uwe Hermann <uwe@debian.org>  Sun, 22 Sep 2002 18:10:39 +0200

crimson (0.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #152067).
  * Install NEWS in /usr/share/doc/crimson.

 -- Uwe Hermann <uwe@debian.org>  Sat, 24 Aug 2002 06:02:38 +0200

crimson (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.5.6.1 (no changes).
  * Remove Build-Depends autoconf and automake, shouldn't be needed anymore.
  * Package description: Mention that crimson now has an AI opponent.
  * Install TODO and THANKS in /usr/share/doc/crimson.
  * Enable sound support.
  * Add Build-Dependency on libsdl-mixer1.2-dev.
  * debian/README.Debian: Removed, obsolete.

 -- Uwe Hermann <uwe@debian.org>  Thu,  9 May 2002 23:25:43 +0200

crimson (0.2.2-2) unstable; urgency=low

  * debian/changelog: Removed emacs cruft.
  * Changed my email address to uwe@debian.org.
  * I'm pretty sure this bug had something to do with the recent SDL changes,
    and shouldn't occur anymore. If it still does, please reopen.

