=== debian/control ===
Source: crimson
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 libsdl-mixer1.2-dev (>= 1.2.1-2.1),
 libsdl-ttf2.0-dev,
 libsdl1.2-dev (>= 1.2.5)
Standards-Version: 3.9.6
Homepage: http://crimson.seul.org/

Package: crimson
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: hex-based tactical game
 Crimson Fields is a hex-based tactical war game in the tradition of
 Battle Isle (tm). Two players command their units on a map of hexagons,
 trying to accomplish mission objectives ranging from defending important
 locations to simply destroying all enemy forces.
 The game can either be played in 'hot seat' mode, via email, or against
 the computer. Tools are available to create custom maps and campaigns.
 You can also play the original Battle Isle maps if you have a copy of
 the game.
