=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
# include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_MANPAGES_crimson := debian/cf2bmp.6

DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games --datadir=\$${prefix}/share/games --enable-cfed --enable-bi2cf --enable-comet --enable-sound --enable-cf2bmp

binary-post-install/crimson::
	@# Install xpm file.
	mkdir -p debian/crimson/usr/share/pixmaps
	cp debian/crimson.xpm debian/crimson/usr/share/pixmaps
	$(RM) -r debian/crimson/usr/share/games/applications
	$(RM) -r debian/crimson/usr/share/games/pixmaps
