## crimson 0.5.3

=== debian/changelog ===
crimson (0.5.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * New upstream version
    Closes: #743582
  * Maintain package in Debian Games team
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Remove debian/menu since package has desktop file

  [ Jochem Kossen ]
  * Fix array index out of bounds segfaults
    Closes: #715680
  * Build using dh instead of cdbs
  * Fix undefined reference to Lang
  * Fix error in locale dir
  * Add some C++11 fixes from FreeBSD and myself

 -- Jochem Kossen <jochem@jkossen.nl>  Fri, 27 Sep 2024 15:07:19 +0200
