=== debian/control ===
Source: crimson
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Uwe Hermann <uwe@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsdl-mixer1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/crimson
Vcs-Git: https://salsa.debian.org/games-team/crimson.git
Homepage: https://crimson.seul.org/
Rules-Requires-Root: no

Package: crimson
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: hex-based tactical game
 Crimson Fields is a hex-based tactical war game in the tradition of
 Battle Isle (tm). Two players command their units on a map of hexagons,
 trying to accomplish mission objectives ranging from defending important
 locations to simply destroying all enemy forces.
 The game can either be played in 'hot seat' mode, via email, or against
 the computer. Tools are available to create custom maps and campaigns.
 You can also play the original Battle Isle maps if you have a copy of
 the game.
