=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_OPTIONS

DEB_INSTALL_MANPAGES_crimson := debian/cf2bmp.6

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games --enable-cfed --enable-bi2cf --enable-comet --enable-sound --enable-cf2bmp

execute_after_dh_install:
	# Install xpm file.
	mkdir -p debian/crimson/usr/share/pixmaps
	cp debian/crimson.xpm debian/crimson/usr/share/pixmaps
	$(RM) -r debian/crimson/usr/share/games/applications
	$(RM) -r debian/crimson/usr/share/games/pixmaps
