=== debian/watch ===
version=4
http://crimson.seul.org/files/crimson-(.*)\.tar\.gz
